mSpy stellt folgende Anforderungen an iOS-Geräte:

  • Das Ziel-Gerät muss auf iOS 7 - 8.4; 9.0 - 9.1 with Jailbreak
    iOS 7 - 11+ without Jailbreak laufen
  • Das anvisierte iPhone oder iPad muss mit dem Internet verbunden sein.
  • Das Ziel-Gerät muss gejailbreakt sein.
  • Sie benötigen physischen Zugriff auf das Gerät, um mSpy darauf zu installieren.

mSpy ohne Jailbreak

  • Kompatibel mit alle iOS-Versionen
  • Die Internetverbindung des Geräts muss aktiviert sein.
  • Sie benötigen keinen physischen Zugriff auf das Gerät, sofern Sie bereits seine iCloud-Zugangsdaten kennen.
  • Ein Zugriff könnte trotzdem nötig sein, falls auf dem Gerät kein iCloud-Backup aktiviert ist.

mSpy stellt folgende Anforderungen an Android-Smartphones und -Tablets:

  • Das Ziel-Gerät muss auf Android 4+ laufen
  • Das Android-Ziel-Gerät muss mit dem Internet verbunden sein.
  • Sie benötigen physischen Zugriff auf das Gerät, um mSpy darauf zu installieren.
  • Instant-Messenger-Tracking funktioniert nur auf gerooteten Android-Geräten.
  • Monitoring von Facebook, Skype, Viber, WhatsApp, Wi-Fi-Netzwerken und Gmail auf Android-Geräten erfordert ein Rooting des Ziel-Geräts.

mSpy stellt folgende Anforderungen an Windows-Computer:

  • Das Ziel-Gerät muss auf Windows XP x32; Windows Vista x32, x64; Windows 7 x32, x64; Windows 8, 8.1; Windows 10 laufen
  • Sie benötigen physischen Zugriff auf das Gerät, um mSpy darauf zu installieren.

mSpy stellt folgende Anforderungen an Mac-Computer:

  • Das Ziel-Gerät muss auf Mac OS 10.7 Lion, Mac OS X 10.8 Mountain Lion, OS X 10.9 Mavericks, OS X 10.10 Yosemite, OS X 10.11 El Capitan laufen
  • Sie benötigen physischen Zugriff auf das Gerät, um mSpy darauf zu installieren.